<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Assessment Level 2</title>
    <link rel="stylesheet" href="CSS_Level_Two_Spectrum.css">
    <link href="https://fonts.googleapis.com/css?family=Indie+Flower" rel="stylesheet">
  </head>
  <body>
    <h1>This is a shitty art!</h1>
    <table>
      <tr>
        <td id="one"></td>
        <td id="two"></td>
        <td id="three"></td>
        <td id="four"></td>
        <td id="five"></td>
      </tr>
    </table>
  </body>
</html>
